Package org.apache.sling.installer.api.serializer

# Class ConfigurationSerializerFactory

java.lang.Object
org.apache.sling.installer.api.serializer.ConfigurationSerializerFactory

public class ConfigurationSerializerFactory extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`ConfigurationSerializerFactory.Format`

## Method Summary

Modifier and Type
Method
Description
`static @NotNull ConfigurationSerializer`
`create(@NotNull ConfigurationSerializerFactory.Format format)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### create

@NotNull public static @NotNull ConfigurationSerializer create(@NotNull @NotNull ConfigurationSerializerFactory.Format format)